=== debian/control ===
Source:debian-backports-keyring
Section: misc
Maintainer: Alexander Wirt <formorer@debian.org>
Bugs: mailto:formorer@debian.org
Standards-Version: 3.7.2

Package: debian-backports-keyring
Priority: important
Architecture: all
Depends: gnupg (>= 1.0.6-4)
Description: GnuPG archive key of the backports.org repository
 The backports repository digitally signs its Release files. This package
 contains the repository key used for that.
